Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 983248 - [abrt] xorg-x11-server-Xorg-1.12.4-2.fc17: Xorg server crashed
Summary: [abrt] xorg-x11-server-Xorg-1.12.4-2.fc17: Xorg server crashed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:64861facdf27b2614d6bcf6c06b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-10 19:38 UTC by Dave Ulrick
Modified: 2013-08-01 16:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 19:50:57 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-10 19:38 UTC, Dave Ulrick
no flags Details

Description Dave Ulrick 2013-07-10 19:38:36 UTC
Description of problem:
I was experimenting with kradio4.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/X
kernel:         3.8.4-102.fc17.x86_64

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/X (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x3438e00000+0xefe0) [0x3438e0efe0]
3: /lib64/libc.so.6 (0x3438600000+0x1449c4) [0x34387449c4]
4: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f678795a000+0xbe407) [0x7f6787a18407]
5: /usr/lib64/xorg/modules/libexa.so (0x7f6786cef000+0x5a7b) [0x7f6786cf4a7b]
6: /usr/lib64/xorg/modules/libexa.so (0x7f6786cef000+0x7c75) [0x7f6786cf6c75]
7: /usr/lib64/xorg/modules/libexa.so (0x7f6786cef000+0xe0ed) [0x7f6786cfd0ed]
8: /usr/lib64/xorg/modules/libexa.so (0x7f6786cef000+0xeaaa) [0x7f6786cfdaaa]
9: /usr/bin/X (0x400000+0x102019) [0x502019]
10: /usr/lib64/xorg/modules/libexa.so (0x7f6786cef000+0xf8ef) [0x7f6786cfe8ef]
11: /usr/bin/X (0x400000+0xfbb4b) [0x4fbb4b]
12: /usr/bin/X (0x400000+0x3446a) [0x43446a]
13: /usr/bin/X (0x400000+0x23475) [0x423475]
14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3438621735]
15: /usr/bin/X (0x400000+0x2374d) [0x42374d]

Comment 1 Dave Ulrick 2013-07-10 19:38:39 UTC
Created attachment 771815 [details]
File: backtrace

Comment 2 Sergio Monteiro Basto 2013-07-15 02:05:37 UTC
Hi , 
you may try xorg-x11-server-1.12.4-7.fc17 

which is in stables repos since 2013-06-08 

if fixes your bug please , close this bug as fixed .

Comment 3 Dave Ulrick 2013-07-31 19:50:57 UTC
I've not seen any X11 crashes since I updated to xorg-x11-server-1.12.4-7.fc17.

Comment 4 Fedora End Of Life 2013-08-01 16:16:07 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.